<?php
session_start();

if (!session_is_registered("clave_audio")) {
	include("../login.php");
	if (!$continuar) exit;
}

include('../db.php');
?>
<html>
<head>
<title>shoop_categorias</title>
<link href="../sformi.css" rel="stylesheet" type="text/css">
</head>
<body>
<?php 
/*
if (!session_is_registered("sintogeo")) {
	include("../login.php");
	if (!$continuar) exit;
}
*/

	if(isset($_REQUEST['id'])) {
		$id = $_REQUEST['id'];
	} else {
		exit;
	}
?>
<table border="0" cellspacing="0" cellpadding="0">
<?php
	$conn = db_connect();
	if($conn) {
		$query = "SELECT cat_id, cat_seccion_id, cat_orden, cat_nombre, cat_descripcion, cat_codigo FROM shoop_categorias WHERE cat_id = " . $id;
		$result = mysql_query($query, $conn);
		if (mysql_num_rows($result)) {
			$row = mysql_fetch_array($result);
			$cat_id = $row['cat_id'];
			$cat_seccion_id = $row['cat_seccion_id'];
$cat_orden = $row['cat_orden'];
$cat_nombre = $row['cat_nombre'];
$cat_descripcion = $row['cat_descripcion'];
$cat_codigo = $row['cat_codigo'];

?>
			<tr><td width="200" class= "lbl">Cat Seccion Id</td></tr>
<tr><td width="400" class="data"><?php echo $cat_seccion_id; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="200" class= "lbl">Cat Orden</td></tr>
<tr><td width="400" class="data"><?php echo $cat_orden; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="200" class= "lbl">Cat Nombre</td></tr>
<tr><td width="400" class="data"><?php echo $cat_nombre; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="200" class= "lbl">Cat Descripcion</td></tr>
<tr><td width="400" class="data"><?php echo $cat_descripcion; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td width="200" class= "lbl">Cat Codigo</td></tr>
<tr><td width="400" class="data"><?php echo $cat_codigo; ?></td></tr>
<tr><td><img src="img/d.gif" width="100" height="10"></td></tr>
<tr><td><a href="shoop_categorias_edit.php?op=edit&id=<?php echo $cat_id; ?>" class="button">[ edit ]</a>&nbsp;&nbsp;<a href="shoop_categorias_db.php?op=del&id=<?php echo $cat_id; ?>" class="button">[ delete ]</a></td></tr>


<?php
		}
	}
?>
</table>
</body>
</html>